Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80900 - Run level incorrect after upgrade
Summary: Run level incorrect after upgrade
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 23:31 UTC by Terry Linhardt
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 04:21:44 UTC


Attachments (Terms of Use)

Description Terry Linhardt 2003-01-01 23:31:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
This is a report concerning 8.0.2 (Phoebe). I installed this as an *upgrade* to
a laptop (Pentium III) running Red Hat 8.0. The run level in 8.0 was set to "5".
(Boot to X-Windows). After the upgrade, the initdefault level was set to "3".
Not a big deal...I just edited the /etc/inittab file. But, still a bug, in my
opinion.

Terry Linhardt

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Upgrade from Red Hat 8.0 to 8.0.2.
2.
3.
    

Additional info:

Comment 1 Bill Nottingham 2003-01-14 04:21:44 UTC
Fixed in 7.02-1.


Note You need to log in before you can comment on or make changes to this bug.